@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/S6uyw4BMUTPHjx4wWw.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/ieVl2ZhZI2eCN5jzbjEETS9weq8-19K7CA.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCQYag.ttf) format('truetype');
}
@font-face {
  font-family: 'Indie Flower';
  font-style: normal;
  font-weight: 400;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/m8JVjfNVeKWVnh3QMuKkFcZVaUuC.ttf) format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/S6u8w4BMUTPHh30AXC-v.ttf) format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/S6u9w4BMUTPHh7USSwiPHA.ttf) format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/S6uyw4BMUTPHjx4wWw.ttf) format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/S6u9w4BMUTPHh6UVSwiPHA.ttf) format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/S6u9w4BMUTPHh50XSwiPHA.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/mem5YaGs126MiZpBA-UN_r8OUuhs.ttf) format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/TK3_WkUHHAIjg75cFRf3bXL8LICs169vsUZiYA.ttf) format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/TK3_WkUHHAIjg75cFRf3bXL8LICs1_FvsUZiYA.ttf) format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/TK3_WkUHHAIjg75cFRf3bXL8LICs1xZosUZiYA.ttf) format('truetype');
}
@font-face {
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 400;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/If2cXTr6YS-zF4S-kcSWSVi_sxjsohD9F50Ruu7BMSo3Sup5.ttf) format('truetype');
}
@font-face {
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 700;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/If2cXTr6YS-zF4S-kcSWSVi_sxjsohD9F50Ruu7B1i03Sup5.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/memnYaGs126MiZpBA-UFUKWyV9hrIqY.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/mem6YaGs126MiZpBA-UFUK0Zdcg.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/memnYaGs126MiZpBA-UFUKXGUdhrIqY.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/memnYaGs126MiZpBA-UFUKWiUNhrIqY.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/memnYaGs126MiZpBA-UFUKW-U9hrIqY.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/mem5YaGs126MiZpBA-UN_r8OUuhs.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/mem8YaGs126MiZpBA-UFVZ0e.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/mem5YaGs126MiZpBA-UNirkOUuhs.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/mem5YaGs126MiZpBA-UN7rgOUuhs.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/mem5YaGs126MiZpBA-UN8rsOUuhs.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 100;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvao7CIPrQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 200;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVtaorCIPrQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVuEorCIPrQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvaorCIPrQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvoorCIPrQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVsEpbCIPrQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVs9pbCIPrQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 800;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVtapbCIPrQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 900;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVtzpbCIPrQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 100;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/KFOiCnqEu92Fr1Mu51QrEzAdKg.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/KFOjCnqEu92Fr1Mu51TjASc6CsE.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/KFOkCnqEu92Fr1Mu51xIIzc.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/KFOjCnqEu92Fr1Mu51S7ACc6CsE.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/KFOjCnqEu92Fr1Mu51TzBic6CsE.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 900;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/KFOjCnqEu92Fr1Mu51TLBCc6CsE.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/KFOkCnqEu92Fr1MmgVxIIzc.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/KFOlCnqEu92Fr1MmSU5fBBc9.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/KFOmCnqEu92Fr1Mu4mxP.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/KFOlCnqEu92Fr1MmEU9fBBc9.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/KFOlCnqEu92Fr1MmWUlfBBc9.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url(//pflegeagentur24.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/KFOlCnqEu92Fr1MmYUtfBBc9.ttf) format('truetype');
}
/**26.04.2021 - 01:12:15**/